body {
	background-image: url(images/backgroundgradientstrip.png);
	background-repeat: repeat-x;
	background-color: #000000;
    color: white;
}


.menuwrapper {
	background-image: url(images/navcontainer.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#navcontainer a {
	text-decoration: none;
	font: 12px Helvetica CY, Helvetica;
	color: #a6a6a6;
	float: left;
	height: 15.5px;
}

#navcontainer a:active {
	color: #660000;
	display: block;
	height: 15px;
}

#navcontainer a:hover {
	color: #6699cc;
	display: block;
	height: 15px;
	text-shadow: 0px 0px 500px #ffffff;
}

#navcontainer #current {
	color: #ff3333;
}

#navcontainer divider {
	text-decoration: none;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 5px;
	font:20px Helvetica CY, Helvetica;
	color: #343434;
	float: left;
}

#navcontainer li {
	display:  inline-block;
}

#navcontainer ul {
	list-style: none;
	width: 100%;
	overflow: hidden;
}

ul li#dropdown a {
        top:15px;
}



ul#dropsy {
        display:none;
        float:none;
        z-index:1;
}



ul li#dropdown:hover ul#dropsy {
        display:block;
        position:absolute;
        top:25px;
        padding:15px 0px 0px 8px;
        z-index:1;
        height:100px;
}




.paragraph_text {
	line-height: 1.5;
    width: 800;
    margin-left: auto;
    margin-right: auto;
}


.titleheading {
	font-size: 35px;
    font-style:italic;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
	color: #a6a6a6;
}

.contact_text {
	line-height: 1.0;
    width: 800;
    margin-left: auto;
    margin-right: auto;
}

.ul_800 {
	line-height: 1.5;
    width: 800;
    margin-left: auto;
    margin-right: auto;
}
a{
        color:#99ccff;
}

a:hover{
        color:#6699cc;
}

a;visited{
        color:#99ff99;
}

.ul_nobullet {
	line-height: 1.5;
    width: 800;
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
}

#columns
{
height: 420;
width: 800;
line-height: 1.5;
margin-left: auto;
margin-right: auto;
}

#columns .column {
        position: relative;
        width: 266px;
    }

    #columns .left {
        float: left;
    }

    #columns .right {
        float: right;
    }
    #columns .center {
        float: left;
        width: 268px;
    }
